<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.databinding.source/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.databinding.source/plugin.properties?key=pluginName">
        <source>JFace Data Binding for SWT and JFace Source</source>
        <target>SWT および JFace データ・バインド・ソース</target>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>JFace Data Binding for SWT and JFace Source</source>
          <target>SWT および JFace データ・バインド・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>